      program gauss2 ! BB Jul 7 2008
      parameter(n=100,a=5.0)
      open(8,file="gauss2.d",form='formatted',status='unknown')
      do i=-n,n
        x=i*a/n
        y=exp(-x**2)
        write(8,'(2G15.6)') x,y
      enddo
      do i=-n,n
        x=2*a+i*a/n
        y=1.05*exp(-(x-2*a)**2)
        write(8,'(2G15.6)') x,y
      enddo
      close(8)
      stop
      end
